;intro sound

write "bin/introsnd.bin"
;write direct -1,-1,#C4
nolist

org #4000
	jp snd_init
	jp snd_play
	jp snd_stop

.snd_init
	ld DE,intro_music
	call PLY_Init
	ret
.snd_play
	call PLY_Play
	ret
.snd_stop
	ld E,16
	call PLY_SetFadeValue
	call PLY_Play
	call PLY_Stop
	ret

read "arkostrackerplayer.asm"

ds #5000-$,255	;align theses fucking datas !

;org #5000
.intro_music
	incbin "snd/intro.bin"
list
;/EOF